#####################################################################################################
#
# This file is for reference only, changes have no effect on the generated interface implementations.
#
#####################################################################################################

# Id: 1
# Level: INFO
# Message: Activating MicroProfile OpenTracing Subsystem
activatingSubsystem=\u6FC0\u6D3B MicroProfile OpenTracing \u5B50\u7CFB\u7EDF
# Id: 2
# Level: DEBUG
# Message: MicroProfile OpenTracing Subsystem is processing deployment
processingDeployment=MicroProfile OpenTracing \u5B50\u7CFB\u7EDF\u6B63\u5728\u5904\u7406\u90E8\u7F72
# Id: 3
# Level: DEBUG
# Message: The deployment does not have Jakarta Contexts and Dependency Injection enabled. Skipping MicroProfile OpenTracing integration.
noCdiDeployment=\u90E8\u7F72\u6CA1\u6709\u542F\u7528 Jakarta Contexts and Dependency Injection\u3002\u8DF3\u8FC7 MicroProfile OpenTracing \u96C6\u6210\u3002
# Id: 4
# Level: DEBUG
# Message: Deriving service name based on the deployment unit's name: %s
# @param 1: serviceName - 
serviceNameDerivedFromDeploymentUnit=\u57FA\u4E8E\u90E8\u7F72\u5355\u5143\u7684\u540D\u79F0\u7684\u884D\u751F\u670D\u52A1\u540D\u79F0\uFF1A%1$s
# Id: 5
# Level: DEBUG
# Message: Registering the TracerInitializer filter
registeringTracerInitializer=\u6CE8\u518C TracerInitializer \u8FC7\u6EE4\u5668
# Id: 6
# Message: Deployment %s requires use of the '%s' capability but it is not currently registered
# @param 1: deploymentName - 
# @param 2: capabilityName - 
deploymentRequiresCapability=\u90E8\u7F72 %1$s \u9700\u8981\u4F7F\u7528 '%2$s' \u529F\u80FD\uFF0C\u4F46\u5B83\u5F53\u524D\u6CA1\u6709\u88AB\u6CE8\u518C
# Id: 7
# Level: DEBUG
# Message: No module found for deployment %s for resolving the tracer.
# @param 1: deployment - 
tracerResolverDeployementModuleNotFound=\u672A\u627E\u5230\u7528\u4E8E\u90E8\u7F72 %1$s \u7684\u6A21\u5757\u6765\u89E3\u6790 tracer\u3002
# Id: 8
# Level: ERROR
# Message: Error using tracer resolver to resolve the tracer.
errorResolvingTracer=\u4F7F\u7528 tracer resolver \u89E3\u6790 tracer \u51FA\u9519\u3002

